/************************************ Start: Skelleton ************************************/
/*body:before, body:after { display: none !important; }*/

html { min-height: 100%; line-height: 1px; }

body { position: relative; height: 100%; font-family: 'Open Sans', sans-serif; font-size: 16px; color: #323232; line-height: 1.5; }

body > table { width: 100%; max-width: 100%; min-height: 100vH; }

body > table > tbody > tr,

body > table > tbody > tr > td { height: 100%; }

body:after {

 content: "";

 position: absolute;

 top: 0;

 right: 0;

 z-index: 2;

 background: url(/pages/img/edge-red.svg) no-repeat center;

 background-size: contain;

 width: 115px;

 height: 300px;

}

.flex_container > .flex_box_12 > section > a { position: absolute; top: 0; left: 0; }

@media screen and (max-width: 959px) { body:after { width: 29px; height: 75px; } }

.cat_sub:not(.catRef_213) { z-index: 4; }

/************************************ Ende: Skelleton ************************************/

/************************************ Start: Grid Override ************************************/

.cms_container_narrow									{ width: 100%; max-width: 1000px; margin: 0 auto; }

.cms_container											{ width: 100%; max-width: 1230px; margin: 0 auto; }

.cms_container_wide										{ width: 100%; max-width: 1570px; margin: 0 auto; }

.cms_container_ultrawide								{ width: 100%; max-width: 100%; }

.cms_padding_025										{ padding: 5px; }

.cms_padding_05											{ padding: 10px; }

.cms_padding_1											{ padding: 15px; }

.cms_padding_2											{ padding: 30px; }

.cms_padding_025										{ padding: 5px; }

.cms_padding_05											{ padding: 10px; }

.cms_padding_1											{ padding: 15px; }

.cms_padding_2											{ padding: 30px; }

.cms_padding_sidebar 									{ padding: 15px 15px 15px 0; z-index: 11; }

@media screen and (max-width: 959px) 					{ .cms_padding_sidebar { padding: 15px } }

.flex_container.cms_padding_1							{ padding: 15px; }

.flex_box.cms_padding_1									{ padding: 15px; }

.flex_container.cms_padding_2							{ padding: 30px; }

.flex_box.cms_padding_2									{ padding: 30px; }

.cms_container_fix										{ width: 100%; max-width: 1230px; margin: 0 auto; padding: 54px 25px; }

@media screen and (max-width: 959px) 					{ .cms_container_fix { padding: 0 25px; } }

.cms_container_mw_home 									{ width: 100%; max-width: 1570px; margin: 0 auto; margin: -250px auto 0 auto; }

@media screen and (max-width: 959px) { .cms_container_mw_home { margin: -25px auto 0 auto; } }

/************************************ Ende: Grid Override ************************************/

/************************************ Start: Include Fix ************************************/

.block_50000.cms_padding_1 { padding: 0; }

/************************************ Ende: Include Fix ************************************/

/************************************ Start: Section Anchor Fix ************************************/

.artlst>section>a { display: block; position: relative; top: -112px; width: 100%; height: 0px; background: pink; }

/************************************ Ende: Section Anchor Fix ************************************/

/************************************ Start: Google Maps ************************************/

.art_map_box { padding: 15%; }

/************************************ Ende: Google Maps ************************************/

/************************************ Start: Button ************************************/
.p-0 {
	position: relative;
    width: auto !important;
    cursor: pointer;
    background: #FFFFFF;
    border: 2px solid #F74039;
    padding: 15px 30px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.p-0 .art_link.b1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 16px;
    font-weight: 400;
	text-align: center;
    color: #F74039;
    text-decoration: none;
}
.p-0:hover { background: #F74039; border: 2px solid #F74039; }
.p-0.align_4 { width: 100% !important; }
.p-0:hover .art_link.b1 { color: #FFFFFF; text-decoration: none; }
.align_1 { display: block !important; float: left; }
.align_2 { display: table !important; margin: 0 auto; }
.align_3 { display: block !important; float: right; }
.align_4 { display: block !important; width: 100%; text-align: center; }
.p-0 .art_link.b1 i {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 10px 0 0;
}
@media screen and (max-width: 959px) { .p-0 { padding: 15px 30px; } .p-0 .art_link.b1 { font-size: 14px; line-height: 14px !important; } }
/************************************ Ende: Button ************************************/

/************************************ Start: Catpadding Klasse ************************************/

.catpadding { padding: 24px 0; }

/************************************ Ende: Catpadding Klasse ************************************/

/************************************ Start: CMS IMG Klasse ************************************/

.cms_img picture { border-radius: 0; }

/************************************ Ende: CMS IMG Klasse ************************************/

/************************************ Start: Padding Fix Starke Leistungen Home ************************************/

.cms_container_fix .art.block.cms_padding_025 { padding: 5px 0; }

/************************************ Ende: Padding Fix Starke Leistungen Home ************************************/

/************************************ Start: CMS Linked Article ************************************/

/*a.art_link:hover .art.flex_container { background: rgb(243, 243, 243); }*/

a.art_link .art.flex_container:after {

	content: "\f105";

	display: inline-flex;

	font: 50px 'FontAwesome';

	line-height: 30px;

	position: absolute;

	bottom: 30px;

	right: 30px;

}

a.art_link:hover .art.flex_container:after { color: #F74039; }

/************************************ Ende: CMS Linked Article ************************************/

/************************************ Start: Article einrücken mit Innenabstand Klasse ************************************/

.article_einruecken_mit_padding { padding: 24px 0; }

.cms_users_box.article_einruecken_mit_padding { padding: 0; }

.article_einruecken_mit_padding .cms_container_fix { padding: 0 10px; }

@media screen and (max-width: 959px) { .article_einruecken_mit_padding .cms_container_fix { padding: 0 10px; } }

/*.article_einruecken_mit_padding .block { padding: 15px 15px 15px 79px; }*/
.article_einruecken_mit_padding > div > div > .flex_container { padding: 15px 15px 15px 79px; }

.article_einruecken_mit_padding h2 { padding: 0 0 15px 0; }

.article_einruecken_mit_padding h2:before { left: -64px; }

.article_einruecken_mit_padding .cms_users_header:before { left: -64px; }

.article_einruecken_mit_padding h1 { padding: 0 0 15px 0; }

.article_einruecken_mit_padding h1:before { left: -64px; }

.article_einruecken_mit_padding .Untertitel { padding: 0 0 15px 0 !important; }

@media screen and (max-width: 959px) {

	/*.article_einruecken_mit_padding .block { padding: 15px; }*/
	.article_einruecken_mit_padding > div > div > .flex_container { /*padding: 15px 15px 15px 79px;*/ padding: 15px; }

	.article_einruecken_mit_padding h1 { padding: 0 0 15px 49px; }

	.article_einruecken_mit_padding h1:before { left: 0; }

	.article_einruecken_mit_padding h2 { /*padding: 0 0 15px 49px;*/ padding: 0 0 15px 0; }

	.article_einruecken_mit_padding h2:before { left: 0; }

}

/************************************ Ende: Article einrücken mit Innenabstand Klasse ************************************/

/************************************ Start: Abstand (für z.B Paragraph hauptsächlich Text) ************************************/

.Abstand { display: block; padding-left: 68px; }

@media screen and (max-width: 959px) { .Abstand { padding-left: 0; } }

/************************************ Start: Abstand (für z.B Paragraph hauptsächlich Text) ************************************/

/************************************ Start: Go Down ************************************/

#goDown { cursor: pointer; z-index: 14; background: url(/pages/img/slider_arrow_down.svg); width: 50px; height: 30px; position: absolute; bottom: 40px; left: calc(50% - 25px); }

/************************************ Ende: Go Down ************************************/

/************************************ Start: Hamburger Text ausblenden im Mobile ************************************/

@media screen and (max-width: 959px) { .hamburger_text_menue, .hamburger_text_close { display: none !important; } }

/************************************ Ende: Hamburger Text ausblenden im Mobile ************************************/

/************************************ Start: Weisser Text Klasse ************************************/

.weisser_text h1,

.weisser_text h2,

.weisser_text h3,

.weisser_text h4,

.weisser_text h5,

.weisser_text .lead,

.weisser_text p,

.weisser_text a,

.weisser_text strong,

.weisser_text span { color: #FFFFFF !important; }

.weisser_text a:hover .mehr_lesen_link { color: #FFFFFF !important; }

.weisser_text h2:after { background: #FFFFFF; }

/************************************ Ende: Weisser Text Klasse ************************************/

/************************************ Start: Weisser Teaser mit Rahmen Rechts Klasse ************************************/

.weisser_teaser_mit_rahmen_rechts { border-right: 1px solid #FFFFFF !important; }

@media screen and (max-width: 959px) { .weisser_teaser_mit_rahmen_rechts { border: none !important; } }

.weisser_teaser_mit_rahmen_rechts:hover { background: rgba(255, 255, 255, 0.15); }

.weisser_teaser_mit_rahmen_rechts h1,

.weisser_teaser_mit_rahmen_rechts h2,

.weisser_teaser_mit_rahmen_rechts h3,

.weisser_teaser_mit_rahmen_rechts h4,

.weisser_teaser_mit_rahmen_rechts h5,

.weisser_teaser_mit_rahmen_rechts .lead,

.weisser_teaser_mit_rahmen_rechts p,

.weisser_teaser_mit_rahmen_rechts a,

.weisser_teaser_mit_rahmen_rechts strong,

.weisser_teaser_mit_rahmen_rechts span { color: #FFFFFF !important; }

.weisser_teaser_mit_rahmen_rechts h2:after { background: #FFFFFF; }

/************************************ Ende: Weisser Teaser mit Rahmen Rechts Klasse ************************************/

/************************************ Start: Weisser Teaser Klasse ************************************/

.weisser_teaser:hover { background: rgba(255, 255, 255, 0.15); }

.weisser_teaser h1,

.weisser_teaser h2,

.weisser_teaser h3,

.weisser_teaser h4,

.weisser_teaser h5,

.weisser_teaser .lead,

.weisser_teaser p,

.weisser_teaser a,

.weisser_teaser strong,

.weisser_teaser span { color: #FFFFFF !important; }

.weisser_teaser h2:after { background: #FFFFFF; }

/************************************ Ende: Weisser Teaser Klasse ************************************/

/************************************ Start: Untertitel ************************************/

.Untertitel {

 display: block;

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 36px;

	line-height: 48px;

	color: #000000;

	text-align: left;

	padding: 0 0 15px 68px;

}

@media screen and (max-width: 959px) { .Untertitel { font-size: 22px !important; line-height: 28px !important; font-weight: 600 !important; padding: 0 0 15px 0; } }

/************************************ Ende: Untertitel ************************************/

/************************************ Start: Panorama ************************************/

#panorama picture:before {

 content: "";

 position: absolute;

 right: 0;

 bottom: 0;

 left: 0;

	height: 100%;

	background: rgb(255,255,255);

	background: linear-gradient(180deg, rgba(255,255,255,1) 0%,

	rgba(255,255,255,1) 5%,

	rgba(255,255,255,0) 100%);

 z-index: 2;

}

/*#panorama picture:after {

 content: "";

 position: absolute;

 top: 0;

 right: 0;

 z-index: 3;

 background: url(/pages/img/edge-red.svg) no-repeat center;

 background-size: contain;

 width: 115px;

 height: 300px;

}*/

/*@media screen and (max-width: 959px) { #panorama picture:after { width: 29px; height: 75px; } }*/

#panorama img { display: table; width: 100%; }

@media screen and (max-width: 959px) {
	#panorama img {
		display: block;
		width: 100%;
		height: 117px;
	}
}

/************************************ Ende: Panorama ************************************/

/************************************ Start: Fix Text Rechts Bild Links ************************************/

article > a, article > a > div,

article > a > div > div,

article > div,

article > div > div,

article > div > div > div { height: 100%; }

/************************************ Ende: Fix Text Rechts Bild Links ************************************/

/************************************ Start: Headings ************************************/

h1 {

	font-family: 'Open Sans', sans-serif;

	font-weight: 800;

	font-size: 52px;

	line-height: 62px;

	color: #000000;

	text-align: left;

 padding: 0 0 15px 68px;

 position: relative;

}

h1:before {

	content: "";

	width: 38px;

	height: 38px;

	background: #F74039;

	display: inline-block;

	position: absolute;

	top: 13px;

	left: 0;

}

h2 {

	font-family: 'Open Sans', sans-serif;

	/*font-weight: 800;
	font-size: 42px;
	line-height: 62px;*/
	font-weight: 800;
	font-size: 32px;
	line-height: 44px;

	/*color: #000000;*/
	
	color: #495057;

	text-align: left;

	/*padding: 0 0 15px 64px;*/
	
	padding: 0 0 15px 0;

	position: relative;

}

/*h2:before {

 content: "";

 width: 32px;

 height: 32px;

 background: #F74039;

 display: inline-block;

 position: absolute;

 top: 15px;

 left: 0;

}*/

@media screen and (max-width: 959px) {

	h1:before,

	h2:before { top: 3px; }

}

h3 {
	font-family: 'Open Sans', sans-serif;
	/*font-weight: 800;
	font-size: 32px;
	line-height: 44px;*/
	font-weight: 700;
	font-size: 18px;
	line-height: 28px;
	font-style: normal;
	color: #495057;
	text-align: left;
	padding: 0 0 15px 0;
}

h4 {

	font-family: 'Open Sans', sans-serif;

	font-weight: 800;

	font-size: 26px;

	line-height: 32px;

	color: #000000;

	text-align: left;

	padding: 0 0 15px 0;

}

h5 {

	font-family: 'Open Sans', sans-serif;

	font-weight: 800;

	font-size: 18px;

	line-height: 19px;

	color: #F74039;

	text-align: left;

	padding: 0 0 15px 0;

}

@media screen and (max-width: 959px) {

	h1 { font-size: 36px !important; line-height: 42px !important; font-weight: 600 !important; }

	h2 { font-size: 24px !important; line-height: 32px !important; font-weight: 600 !important; }

	h3 { font-size: 22px !important; line-height: 28px !important; font-weight: 600 !important; }

	h4 { font-size: 20px !important; line-height: 24px !important; font-weight: 600 !important; }

	h5 { font-size: 18px !important; line-height: 24px !important; font-weight: 400 !important; }

}

/************************************ Ende: Headings ************************************/

/************************************ Start: Content Font Settings ************************************/

.art a {

	font-family: inherit;

	font-weight: inherit;

	font-size: inherit;

	line-height: inherit;

	color: #F74039;

	text-align:inherit;

	display: inline-block;

	text-decoration: none;

}

.art a:hover { text-decoration: underline; }

.lead {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 21px;

	line-height: 32px;

	color: #000000;

	text-align: left;

}

p {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 18px;

	font-style: normal;

	line-height: 28px;

	color: #000000;

	text-align: left;

	padding: 0 0 15px 0 !important;

}

.cms_legend {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;
	
	font-style: normal;

	font-size: 18px;

	line-height: 38px;

	color: #000000;

	text-align: left;

	padding: 0 0 15px 0 !important;

}

main li {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 18px;

	line-height: 25px;

	color: #495057;

	text-align: left;

}

main .block_10000 ul li { list-style: none; position: relative; }
main .block_10000 ul li:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f04d\00A0';
    font-size: 14px;
    line-height: 14px;
    display: inline-block;
    margin-left: -1.6em;
    width: 1.6em;
    color: #f7403a;
    position: absolute;
    top: 5px;
}

@media screen and (max-width: 959px) { p { font-size: 18px !important; line-height: 26px; font-weight: 400 !important; } }

/************************************ Ende: Content Font Settings ************************************/

/************************************ Start: Teaser Background-Image Height Limitation ************************************/

.teaser_img_big { height: 500px; }

.teaser_img_small { height: 370px; }

.teaser_img_small_news { height: 250px; }

.teaser_img_leistungen { height: 285px; }

.page_with_sidebar .teaser_img_leistungen { height: 280px !important; }

.teaser_img { background-position: center !important; background-repeat: no-repeat !important; background-size: cover !important; }

@media screen and (max-width: 959px) { .teaser_img_big { height: 250px; } }

/************************************ Ende: Background-Image Height Limitation ************************************/

/************************************ Start: Header ************************************/

header {

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

	box-shadow: none;

	-webkit-transition: all .1s ease-in-out;

	-moz-transition: all .1s ease-in-out;

	-o-transition: all .1s ease-in-out;

	-ms-transition: all .1s ease-in-out;

	transition: all .1s ease-in-out;

}

/*header.shadow {

	-moz-box-shadow: 0px 1px 5px 2px #ccc;

	-webkit-box-shadow: 0px 1px 5px 2px #ccc;

	box-shadow: 0px 1px 5px 2px #ccc;

}*/

body.scrolled header {

	background: rgba(255, 255, 255, 0.85);

	-moz-box-shadow: 0px 1px 5px 2px #ccc;

	-webkit-box-shadow: 0px 1px 5px 2px #ccc;

	box-shadow: 0px 1px 5px 2px #ccc;

}

/************************************ Ende: Header ************************************/

/************************************ Start: Go-Up ************************************/

main { position: relative; padding: 0 0 80px 0; }

#goUp {

	position: absolute;

	right: 40px;

	bottom: 20px;

	z-index: 9999 !important;
	/*z-index: 1;*/

	text-align: center;

	cursor: pointer;

}

#goUp > div {

	display: block;

	margin: 0 auto 5px auto;

	width:30px;

	height:18px;

	background:url(/pages/img/goUp.svg);

	background-repeat:no-repeat;

	background-size:contain;

	background-position:center;

}

#goUp > span {

	display: block;

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 18px;

	line-height: 24px;

	color: #7A7E82;

	text-align: center;

}

#goUp:hover > div { background:url(/pages/img/goUpHover.svg); }

#goUp:hover > span { color: #F74039; }

/************************************ Ende: Go-Up ************************************/

/************************************ Start: Galerie ************************************/

.cms_gallery_header {

	font-family: 'Open Sans', sans-serif;

	font-weight: 800;

	font-size: 42px;

	line-height: 62px;

	color: #000000;

	text-align: left;

	padding: 0 0 15px 64px;

	position: relative;

}

.cms_gallery_header:before {

 content: "";

 width: 32px;

 height: 32px;

 background: #F74039;

 display: inline-block;

 position: absolute;

 top: 15px;

 left: 0;

}

.cms_gallery_intro {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 26px;

	line-height: 38px;

	color: rgba(112, 112, 112, 1);

	text-align: left;

	padding: 0 0 15px 0;

}

.cms_jssor .slide picture img { object-fit: contain !important; background: #000000; }

.catCty_100 .cms_jssor .slide picture img { object-fit: cover !important; background: transparent; }

@media screen and (max-width: 959px) { .cms_jssor .slide picture img { object-fit: cover !important; } }

#cmsShadowClose { background: rgba(0,0,0,0.6); }

/************************************ Ende: Galerie ************************************/

/************************************ Start: Buttons ************************************/

.full_article_link { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 11; }

a > .mehr_lesen_link {

	font-family: 'Open Sans', sans-serif;

	font-weight: 700;

	font-size: 18px;

	line-height: 18px !important;

	color: #4B70F0;

	text-align: left;

	display: inline-block;

}

a > .mehr_lesen_link:after {

 display: inline-flex;

 font: normal normal normal 22px/16px FontAwesome;

 font-size: inherit;

	font-weight: bold;

 text-rendering: auto;

 -webkit-font-smoothing: antialiased;

 -moz-osx-font-smoothing: grayscale;

 content: "\a0\f105";

}

a:hover > .mehr_lesen_link {

	color: #4B70F0;

	text-decoration: underline !important;

}

@media screen and (max-width: 959px) { a > .mehr_lesen_link { font-weight: 600 !important; } }

a > .knopf {

	width: auto !important;

	cursor: pointer;

	display: inline-block;

	font-family: 'Open Sans', sans-serif;

	font-size: 18px;

	line-height: 16px;

	font-weight: 400;

	background: #F74039;

	color: #FFFFFF;

	padding: 15px 30px;

	border: 2px solid #F74039;

	-webkit-transition: all .3s ease-in-out;

	-moz-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	-ms-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

	text-decoration: none;

}

a:hover > .knopf { background: #FFFFFF; color: #F74039; text-decoration: none; }

main button {

	width: auto !important;

 cursor: pointer;

 display: inline-flex;

 font-family: 'Open Sans', sans-serif;

 font-size: 18px;

 line-height: 16px;

 font-weight: 400;

 background: #FFFFFF;

	color: #F74039;

 border: 2px solid #F74039;

	padding: 15px 30px;

 -webkit-transition: all .3s ease-in-out;

 -moz-transition: all .3s ease-in-out;

 -o-transition: all .3s ease-in-out;

 -ms-transition: all .3s ease-in-out;

 transition: all .3s ease-in-out;

	text-decoration: none;

}

main button:hover { background: #F74039; color: #FFFFFF; text-decoration: none; border: 2px solid #F74039; }

main .button {
    border: none;
    background: transparent;
}
main .button:hover {
    border: none;
    background: transparent;
}

@media screen and (max-width: 959px) {

	a > .knopf { font-weight: 400 !important; }

	main button, main .button { font-weight: 400 !important; }

}

/************************************ Ende: Buttons ************************************/

/************************************ Start: Slidertext ************************************/

@media screen and (min-width: 1920px) {

	.cms_jssor > div:nth-last-of-type(1) { margin-right: 0 !important; }

	.cms_jssor > div:nth-last-of-type(2) { margin-left: 0 !important; }

}

.cms_jssor > div:nth-last-of-type(3) > div > div:hover:after { background: #FFFFFF; }

.cms_jssor > div:nth-last-of-type(3) { bottom: 16px !important; }

.cms_jssor > div:nth-last-of-type(3), .cms_jssor > div:nth-last-of-type(3) > div { height: 20px !important; }

.cms_jssor > div:nth-last-of-type(3) > div > div { width: 20px !important; height: 20px !important; }

.cms_jssor > div:nth-last-of-type(3) > div > div:after { top: 2px; bottom: 2px; border-radius: 8px; background: rgba( 255,255,255,0.5 ); }

.cms_jssor .slide > div > div > div .cms_jssor_txt,

.cms_jssor .slide > div > div > div .cms_jssor_txt > div { padding: 15px !important; }

.cms_jssor .slide > div > div > div .cms_jssor_txt > div { /*background: rgba( 0,0,0,0.65 );*/ background: transparent; }

.cms_jssor .slide > div > div > div { padding: 0; }

.cms_jssor_txt h2 {

	font-family: 'Open Sans', sans-serif;

	font-weight: 800;

	font-size: 52px;

	line-height: 68px;

	color: #F74039;

	text-align: left;

	text-transform: uppercase;

	padding: 0 0 15px 0;

}

.cms_jssor_txt h2:before { content: none; }

.cms_jssor_txt p {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 36px;

	line-height: 48px;

	color: #000000;

	text-align: left;

}

.cms_jssor_txt p > a {

	font-family: inherit;

	font-weight: inherit;

	font-size: inherit;

	line-height: inherit;

	color: #F74039;

	text-align:inherit;

	display: inline-block;

	text-decoration: none;

}

.cms_jssor_txt p > a:hover { text-decoration: underline; }

.cms_jssor_txt a > .knopf { background: #000000; border-color: #000000; color: #FFFFFF; margin: 15px 0 0 0; padding: 10px 15px; }

.cms_jssor_txt a:hover > .knopf { background: rgba(255, 255, 255, 0.3); color: #000000; }

.cms_jssor_txt > a { color: #FFFFFF; padding: 15px 30px; }

.cms_jssor_txt:hover > a { color: #FFFFFF; text-decoration: none; }

.cms_jssor_txt b, .cms_jssor_txt strong {

	font-family: 'Open Sans', sans-serif;

	font-weight: 600;

	font-size: 26px;

	line-height: 38px;

	color: rgba(255, 255, 255, 1);

	text-align: left;

	padding: 0 0 15px 0;

}

@media screen and (max-width: 959px) {

	.cms_jssor > div:nth-last-of-type(3) > div > div { width: 16px !important; }

	.cms_jssor > div:nth-last-of-type(3) > div > div:after { width: 8px; height: 8px; }

	.cms_jssor > div:nth-last-of-type(1), .cms_jssor > div:nth-last-of-type(2) { width: 32px !important; height: 32px !important; }

	.cms_jssor > div > .cms_jssor_arrow { width: 32px; height: 32px; }

	.cms_jssor > div > .cms_jssor_arrow:before { width: 8px; height: 8px; }

	.cms_jssor > div > .cms_jssor_arrow:before { width: 8px; height: 8px; top: 11px; }

	.cms_jssor_arrow.cms_jssor_arrow_left:before, .cms_jssor_arrow.cms_jssor_arrow_right:before { left: 11px; }

	.cms_jssor > div:nth-last-of-type(3) { bottom: 5px !important; }
	.cms_jssor_txt h2 { font-size: 22px !important; line-height: 28px !important; font-weight: 700 !important; width: 100%; display: block; text-align: center; }
	
	.cms_jssor .slide > div > div > div .cms_jssor_txt {
		width: 100% !important;
		min-width: 100% !important;
		max-width: 1000% !important;
	}
}

@media screen and (max-width: 812px) {
	/*.cms_jssor_txt { display: none; }*/
	.cms_jssor_txt > div *:not(h2) { display: none; }
}

.cursor_pointer_slider { cursor: pointer; }

/************************************ Ende: Slidertext ************************************/

/************************************ Start: Klasse für Testimonial ************************************/

.tag {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 18px;

	line-height: 24px;

	color: #4B70F0;

	text-align: left;

}

/************************************ Ende: Klasse für Testimonial ************************************/

/************************************ Start: Breadcrumbs ************************************/

.breadcrumbs a {

	font-family: 'Open Sans', sans-serif;

	font-size: 16px;

	line-height: 22px;

	font-weight: 400;

	text-align: left;

	color: #7A7E82;

	margin: 0 15px 0 0;

	display: inline-block;

}

.breadcrumbs a.active { color: #000000; margin: 0; text-decoration: none; }

.breadcrumbs a:hover { color: #000000; text-decoration: none; }

.breadcrumbs a.active:hover { color: #000000; }

.breadcrumbs_toggler { display: none; }

@media screen and (max-width: 959px) {
	.bc_relative { display: none !important; }
	.breadcrumbs_toggler { display: block; cursor: pointer; }
	.breadcrumbs.open > .breadcrumbs_toggler > i { color: #F74039; }
	.breadcrumbs > .breadcrumbs_container_overlay > a { display: none; }
	.breadcrumbs.open .breadcrumbs_container_overlay {
		border-top: 1px solid #D7D9D9;
		position: fixed;
		width: 100%;
		left: 0;
		height: 100%;
		background: #FFFFFF;
	}
	.bc_relative { z-index: 1000002; }
	.breadcrumbs.open > .breadcrumbs_container_overlay > a { display: block !important; padding: 15px 30px 0 30px; }
	.breadcrumbs.open > .breadcrumbs_container_overlay > a:last-of-type { padding: 15px 30px; }
	/*body.sidebar_toggle_active .breadcrumbs_toggler { display: none !important; }*/
	body.breadcrumbs_open .cms_sidebar_container { display: none !important; }
}

/************************************ Ende: Breadcrumbs ************************************/

/************************************ Start: Team ************************************/

.member_section { padding: 0 0 24px 0; }

.team_member_articles { padding: 24px 0 0 0; }

.team_member_container .member_section .team_member_text { background: #FFF; }

.hr_section { padding: 0; }

.team_member_container hr { margin: 0; }

.news_member_box a:hover .fa { text-decoration: underline; }

.team_member_container h2 { text-align: left; }

.news_member_text .fa { line-height: 28px; }

.team_member_container > .cms_img > img { width: 100%; }

.cms_users_title { display: none; }

.cms_user_text p strong {

	font-family: 'Open Sans', sans-serif;

	font-weight: 700;

	font-size: 21px;

	line-height: 30px;

	color: #495057;

	text-align: left;

	padding: 0;

}

.cms_user_text p {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 18px;

	line-height: 25px;

	color: #000000;

	text-align: left;

	padding: 0 0 15px 0;

}

.cms_user_text p a {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 18px;

	line-height: 24px;

	color: #000000;

	text-align: left;

}

.cms_user_text p a:hover { color: #F74039; text-decoration: none; }

/************************************ Ende: Team ************************************/

/************************************ Start: Leistung Teaser ************************************/

.leistung_teaser { cursor: pointer; position: relative; }

.leistung_teaser .teaser_img_leistungen:before {

 content: "";

 position: absolute;

 top: 0;

 right: 0;

 bottom: 0;

 left: 0;

 background: rgba(0,0,0,0.3);

 z-index: 2;

}

.leistung_teaser:hover .teaser_img_leistungen:before { content: none; }

.leistung_teaser .leistung_info {

 position: absolute;

 display: table;

 width: 100%;

 left: 0;

 right: 0;

 bottom: 0;

 padding: 15px;

}

.leistung_teaser:hover .leistung_info { background: rgba(247, 64, 57, 1); }

.leistung_teaser h3 {

	font-family: 'Open Sans', sans-serif;

	font-weight: 800;

	font-size: 21px;

	line-height: 26px;

	color: #FFFFFF;

	text-align: left;

	text-transform: uppercase;

	padding: 0;

}

.leistung_teaser p {

	display: none;

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 18px;

	line-height: 26px;

	color: #FFFFFF;

	text-align: left;

	padding: 0;

}

.leistung_teaser:hover p { display: block; }

/************************************ Ende: Leistung Teaser ************************************/

/************************************ Start: Aktuelles Teaser ************************************/

.home_news_teaser .button { margin: 0 auto; width: auto !important; display: table; }

.news_teaser { position: relative; }

.news_teaser .news_info {

 position: absolute;

 display: flex;

 left: 15px;

 right: 15px;

 bottom: 15px;

 background: rgba(0, 0, 0, 0.85);

}

.news_teaser:hover .news_info { /*justify-content: center; flex-direction: column;*/ top: 15px; background: rgba(247, 64, 57, 1); }

.news_teaser:hover .news_info > div { position: absolute; bottom: 70px; left: 15px; right: 15px; }

.news_teaser .news_info span { display: none; padding: 0 0 15px 0 !important; color: #FFFFFF; }

.news_teaser:hover .news_info span { display: block; }

.news_teaser .news_info h4 { padding: 0; color: #FFFFFF; }

.news_teaser .news_info .lead { color: #FFFFFF; }

.news_teaser:hover .news_info h4 { padding: 0 0 15px 0; }

/************************************ Ende: Aktuelles Teaser ************************************/

/************************************ Start: Aktuelles Übersicht ************************************/

.news_overview { padding: 24px 0; z-index: 12; }

.news_overview_box h4 { text-align: left; }

.news_overview_box > div {

	position: relative;

	-webkit-transition: background-color .3s ease-in-out;

	-moz-transition: background-color .3s ease-in-out;

	-o-transition: background-color .3s ease-in-out;

	-ms-transition: background-color .3s ease-in-out;

	transition: background-color .3s ease-in-out;	

}

.news_overview_box > div:hover { background: rgb(243, 243, 243); }

.news_overview_info p:last-of-type { padding: 0 !important; }

/************************************ Ende: Aktuelles Übersicht ************************************/

/************************************ Start: Aktuelles Detail ************************************/

.news_teaser_date {

	display: block;

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 18px;

	line-height: 25px;

	color: #000000;

	text-align: left !important;

	padding: 0 0 15px 0;

}

.blue_lead {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 26px;

	line-height: 38px;

	color: #F74039;

	text-align: left;

}

/************************************ Ende: Aktuelles Detail ************************************/

/************************************ Start: Team ************************************/

.cms_users_title {

	font-family: 'Open Sans', sans-serif;

	font-weight: 800;

	font-size: 52px;

	line-height: 62px;

	color: #000000;

	text-align: left;

 padding: 0 0 15px 68px;

 position: relative;

}

.cms_users_title:before {

	content: "";

	width: 38px;

	height: 38px;

	background: #F74039;

	display: inline-block;

	position: absolute;

	top: 13px;

	left: 0;

}

.cms_users_header {

	font-family: 'Open Sans', sans-serif;

	font-weight: 800;

	font-size: 46px;

	line-height: 62px;

	color: #000000;

	text-align: left;

	/*padding: 0 0 15px 64px;*/
	padding: 0 0 15px 0;

	position: relative;

}

.cms_users_header:before {

 content: "";

 width: 34px;

 height: 34px;

 background: #F74039;

 display: inline-block;

 position: absolute;

 top: 15px;

 left: 0;

}

@media screen and (max-width: 959px) {

	.cms_users_title { font-size: 36px !important; line-height: 42px !important; font-weight: 600 !important; }

	.cms_users_header { font-size: 32px !important; line-height: 38px !important; font-weight: 600 !important; }

	.cms_users_header:before, .cms_users_title:before { top: 3px; }

}

.cms_users_user_container > div {

	padding: 15px;

}

.cms_users_user_container > div > div {

	width: 33.333%;

	padding: 15px;

}

@media screen and (max-width: 959px) { .cms_users_user_container > div > div { width: 100%; } }

.cms_user_container {

	background: none;

	border: none;

}

.cms_user_container > div {

	padding: 0;

}

.cms_user_container > div > div.cms_user_portrait {

	width: 100%;

	background: transparent;

}

.cms_user_container > div > div.cms_user_portrait > div {

 padding: 33.333%;

}

.cms_user_container > div > div.cms_user_portrait > div picture {

	position: absolute;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

}

.cms_user_container > div > div.cms_user_text { width: 100%; padding: 15px 0 0 0; }

/************************************ Ende: Team ************************************/

/************************************ Ende: Kontaktformular ************************************/

form label { display: none !important; }

label.select { display: block !important; }

form input, form select, form textarea {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	/*background: #F2F2F2;*/
	background: #E5E5E5;

	 color: #000000;

	 font-size: 16px;

	 line-height: 25px;

	height: auto;

	padding: 16px;

	border: none;

}

form textarea { resize: none !important; overflow: auto !important; height: 225px !important; }

form select { cursor: pointer; -moz-appearance:none; -webkit-appearance:none; appearance:none; }
main label.select:after {
    display: block;
    content: "\f078";
    position: absolute;
    z-index: 10;
    right: 15px;
    top: 10px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-family: "FontAwesome";
    font-size: 21px;
    color: #000000;
    background: transparent;
	pointer-events: none;
}


form button { display: table !important; margin: 0 auto; }

::placeholder {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

 color: #000000;

 font-size: 16px;

 line-height: 25px;

}

:-ms-input-placeholder {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

 color: #000000;

 font-size: 16px;

 line-height: 25px;

}

::-ms-input-placeholder {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

 color: #000000;

 font-size: 16px;

 line-height: 25px;

}

#frm_13 button { width: auto; margin: 0 auto; display: block; }

.frm_header p { padding: 0 0 12px 0 !important; }

.frm_spacer > div { background: #E5E5E5; width: 100%; height: 1px; }
.frm_subtitle > div {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #000000;
    font-size: 16px;
    line-height: 25px;
}
.frm_field_title > div {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #000000;
    font-size: 16px;
    line-height: 25px;
}
form label.date { display: block !important; }
form label.date input { padding: 15px 15px 15px 73px; height: 58px; }
form label.date:after { content: "\f073"; }
form label.date:after {
    display: block;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    width: 58px;
    height: 58px;
    line-height: 58px;
    text-align: center;
    font-family: "FontAwesome";
    font-size: 24px;
    color: #464646;
    background: rgba(0,0,0,0.15);
}
.frm_input_4, .frm_input_4 > .frm_input_box,
.frm_input_4 > .frm_input_box > label.date:after { z-index: 18 !important; }
form input[type="checkbox"] {
	display: block;
	visibility: hidden;
	height: 0;
	position: absolute;
	top: 12px;
	left: -8px;
}
form input[type="checkbox"] + label {
	cursor: pointer;
	display: block !important;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 28px;
	color: #000000;
	text-align: left;
	padding: 0px 0 0px 36px;
}
form input[type="checkbox"] + label:before {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 4px;
	border: none;
	padding: 10px;
	background: #E5E5E5;
}
form input[type="checkbox"] + label:after {
	display: none;
	content: "\f00c";
	position: absolute;
	left: -2px;
	top: 2px;
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-family: "FontAwesome";
	font-size: 18px;
}
form input[type="checkbox"]:checked + label:after { display: block; color: #000000; }
main input[type="checkbox"] + label:hover:after { color: #000000; }
/************************************ Ende: Kontaktformular ************************************/

/************************************ Start: Gallery Three Four ************************************/

.gallery_three_four_33 { width: 33.333%; }

.gallery_three_four_25 { width: 25%; }

.gallery_three_four_33, .gallery_three_four_25 { float: left; position: relative; line-height: 1px; }

.gallery_three_four_33 *, .gallery_three_four_25 * { line-height: 1px; }

.gallery_three_four_33 img, .gallery_three_four_25 img { width: 100%; }

.gallery_three_four_33 > div, .gallery_three_four_25 > div { position: absolute; cursor: pointer; }

.gallery_three_four_33 > div > div, .gallery_three_four_25 > div > div {

 position: absolute;

 left: 0px;

 top: 0px;

 right: 0px;

 bottom: 0px;

 background-repeat: no-repeat;

 background-position: center;

 background-size: cover;

 overflow: hidden;

}

.gallery_three_four_33 > div {

 position: absolute;

 top: 0;

 right: 0;

 bottom: 0;

 left: 0;

 background-size: cover;

 background-repeat: no-repeat;

 background-position: center;

}

.gallery_three_four_25 > div {

 position: absolute;

 top: 0;

 right: 0;

 bottom: 0;

 left: 0;

 background-size: cover;

 background-repeat: no-repeat;

 background-position: center;

}

.gallery_three_four_33:hover > div:before,

.gallery_three_four_25:hover > div:before {

 display: block;

 content: "";

 position: absolute;

 left: 0;

 top: 0;

 right: 0;

 bottom: 0;

 background: rgba( 0,0,0,0.5 );

}

.gallery_three_four_33:hover > div:after,

.gallery_three_four_25:hover > div:after {

 display: block;

 content: "\f002";

 position: absolute;

 left: 0;

 top: 50%;

 right: 0;

 height: 30px;

 margin: -15px 0 0 0;

 line-height: 30px;

 text-align: center;

 font: 28px 'FontAwesome';

 color: #ffffff;

}

.gallery_three_four>div:nth-of-type(1) > div { right: 20px; bottom: 15px; }

.gallery_three_four>div:nth-of-type(2) > div { left: 10px; right: 10px; bottom: 15px; }

.gallery_three_four>div:nth-of-type(3) > div { left: 20px; bottom: 15px; }

.gallery_three_four>div:nth-of-type(4) > div { right: 20px; top: 15px; }

.gallery_three_four>div:nth-of-type(5) > div { left: 10px; right: 10px; top: 15px; }

.gallery_three_four>div:nth-of-type(6) > div { left: 10px; right: 10px; top: 15px; }

.gallery_three_four>div:nth-of-type(7) > div { left: 20px; top: 15px; }

/************************************ Ende: Gallery Three Four ************************************/

/************************************ Start: Search ************************************/

#cmsSearch ul li.cmsSearch_cat a:before { content: none !important; }

#cmsSearch ul li.cmsSearch_cat a {

 position: relative;

 padding: 0 !important;

 line-height: 28px !important;

 font-weight: 400 !important;

 color: #4B70F0 !important;

 background: transparent !important;

 text-decoration: none !important;

}

#cmsSearch ul li.cmsSearch_cat a:hover { text-decoration: underline !important; }

li.cmsSearch_cat { border-bottom: 1px solid #000000; padding: 15px 0; }

/************************************ Ende: Search ************************************/

/************************************ Start: Footer ************************************/

footer, footer * { z-index: 9999 !important; }

footer { border-top: 1px solid #C0C0C0; }

footer .block_50000.cms_padding_1 { padding: 15px !important; }

footer .cms_img img { border-radius: 4px; }

footer h1, footer h2, footer h3, footer h4 { color: #000000; }

footer h5 { color: #F74039; }

footer p, footer span, footer a, footer li, footer strong, footer b {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 16px;

	line-height: 25px;

	color: #000000;

	text-align: left;

	opacity: 1 !important;

}

@media screen and (max-width: 959px) { footer p, footer span, footer a, footer li, footer strong, footer b, footer table tr > td { font-size: 16px !important; line-height: 28px !important; } }

.fa-linkedin, .fa-instagram, .fa-twitter, .fa-facebook, .fa-youtube {

	font-family: 'Font Awesome 5 Brands';

	font-weight: 400;

	font-size: 20px;

	line-height: 24px;

	color: #7A7E82;

	margin: 5px 0 0 0;

}

footer b, footer strong { font-weight: 700; }

footer a {

	font-family: inherit;

	font-weight: inherit;

	font-size: inherit;

	line-height: inherit;

	color: #000000 !important;

	text-align:inherit;

	display: inline-block;

	text-decoration: none;

}

footer a:hover, footer a:hover .fa { color: #F74039 !important; text-decoration: none !important; }

footer .cmsNavi li a:hover { text-decoration: underline !important; }

footer .block_10000:last-of-type a:hover { text-decoration: none; }

footer .cms_navigation_header { padding: 0 0 15px 0; font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 18px; line-height: 24px; color: #000000; text-align: left; }

footer .cmsNavi li a:hover { color: rgba(62, 162, 247, 1); }

footer .cmsNavi li a { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 18px; line-height: 24px; color: #000000; text-align: left; }

footer .cmsNavi li:last-of-type a { padding: 0; }

footer div p:last-of-type { padding: 0; }

/************************************ Ende: Footer ************************************/

/************************************ Start: Suchfeld (Im Footer) ************************************/

#footerSearchForm { position: relative; }

#footerSearch {

	padding: 10px 15px;

	font-size: 16px;

	line-height: 22px;

	/*background: #F2F2F2;*/
	background: #E5E5E5;

	width: 100%;

}

#footerSearchForm > i {

	cursor: pointer;

 position: absolute;

 top: 10px;

 right: 15px;

 font-size: 20px;

 line-height: 22px;

	color: #000000;

}
/************************************ Ende: Suchfeld (Im Footer) ************************************/
/************************************ Start: Download-Manager (Allgemein) ************************************/
.cms_download_header {
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	font-size: 42px;
	line-height: 62px;	
	color: #495057;
	text-align: left;
	position: relative;
	padding: 0 0 15px 0;
}
.cms_download_intro {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 21px;
	line-height: 32px;
	color: #000000;
	text-align: left;
}
.cmsDownload_list ul li .dn_title { border-bottom: 0 !important; }
.dn_title {
  	font-family: 'Open Sans', sans-serif;
    font-weight: 600 !important;
    font-size: 32px;
    line-height: 42px;
    color: #F74039;
    text-align: left;
    padding: 0 0 15px 0;
}
.cmsDownload_list > div > ul > li > .dn_list > div > div { padding: 0 !important; background: transparent !important; }
.cmsDownload.open .cms_download_title, .cms_download_title:hover {
    position: relative;
    min-height: 36px;
    line-height: 36px;
    background: #F74039;
    color: #fff;
}
.cms_download_title { display: none; }
.cms_download_title { padding: 0 0 0 10px; cursor: pointer; }
.cms_download_body { height: 0; transition: all .5s; background: transparent; overflow: hidden; }
.cmsDownload table { width: 100%; }
.cmsDownload_list ul li .dn_list tr:nth-of-type(2N-1),
.cmsDownload table tr {
    display: block;
    background: rgba(247, 64, 57, 0.5);
    margin: 0 0 5px 0;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
.cmsDownload table tr td { background: transparent !important; }
.cmsDownload table td { padding: 10px !important; white-space: nowrap !important; cursor: pointer; }
@media screen and (max-width: 959px) { .cmsDownload table td { white-space: normal !important; } }
.cmsDownload td {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #FFFFFF;
}
.cmsDownload table td:nth-of-type(2) { width: 100%; white-space: normal; }
.cmsDownload_list ul li .dn_list tr:hover { background: #F74039 !important; cursor: pointer; }
.cmsDownload_list ul li .dn_list tr:hover td { color: #FFFFFF; }
.cmsDownload_list > div > ul > li > .dn_list { border-bottom: 0 !important; }
.cmsDownload i {
    display: inline-block;
    font: 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.cmsDownload_list ul li .dn_list .dn_title { padding: 15px 0 0 0; }
.cmsDownload_list ul li .dn_title_toggler:hover { color: #F74039; }
.dn_title { font-size: 32px; }
.cmsDownload_list ul li .dn_list .dn_list .dn_title { font-size: 26px; }
/************************************ Ende: Download-Manager (Allgemein) ************************************/
@media only screen and (max-width: 1600px) and (min-width: 1025px)  {
	.flex_verticalalignement_middle.flex_horizontalalignement_left .cms_jssor_txt { margin: 0 0 0 25%; }
}
@media only screen and (max-width: 1024px) and (min-width: 769px)  {
	.cms_jssor > div:first-of-type > div:first-of-type:before { width: 200px !important; }
	.flex_verticalalignement_middle.flex_horizontalalignement_left .cms_jssor_txt { margin: -100px 0 0 175px; }
}
/************************************ Start: Button ************************************/
.button > a {
	position: relative;
    width: auto !important;
    cursor: pointer;
    background: #FFFFFF;
    border: 2px solid #F74039;
    padding: 15px 30px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 16px;
    font-weight: 400;
	text-align: center;
    color: #F74039;
    text-decoration: none;
}
.button > a:hover { background: #F74039; border: 2px solid #F74039; color: #FFFFFF; text-decoration: none; }
.button > a i {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 10px 0 0;
}
@media screen and (max-width: 959px) { .button > a { padding: 15px 30px; font-size: 14px; line-height: 14px !important; } }
/************************************ Ende: Button ************************************/